--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1740530521.39337'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  canonize: naive_path_normalize
  comment: These 'RECENT' files are part of a test of a new CPAN mirroring concept. Please ignore them for now.
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 1d
  merged: 
    epoch: '1740519601.94895'
    into_interval: 1W
    time: '1740519602.05186'
  minmax: 
    max: '1740530521.29317'
    min: '1740450278.52254'
    mtime: '1740526862'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1740530521.29317'
    path: 02STAMP
    type: new
  - 
    epoch: '1740529082.02612'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1740529081.99657'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1740529081.6519'
    path: p6dists.json.gz
    type: new
  - 
    epoch: '1740527941.90225'
    path: 08pumpkings.txt.gz
    type: new
  - 
    epoch: '1740527941.89148'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1740527941.83086'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1740527941.74109'
    path: 00whois.xml
    type: new
  - 
    epoch: '1740527941.73145'
    path: 00whois.html
    type: new
  - 
    epoch: '1740527563.90786'
    path: id/Y/YT/YTURTLE/CHECKSUMS
    type: new
  - 
    epoch: '1740527563.83584'
    path: id/Y/YO/YORHEL/CHECKSUMS
    type: new
  - 
    epoch: '1740527563.04383'
    path: id/V/VL/VLYON/CHECKSUMS
    type: new
  - 
    epoch: '1740527560.27444'
    path: id/S/SK/SKIM/CHECKSUMS
    type: new
  - 
    epoch: '1740527559.09611'
    path: id/S/SH/SHLOMIF/CHECKSUMS
    type: new
  - 
    epoch: '1740527558.18815'
    path: id/S/SA/SAMYOUNG/CHECKSUMS
    type: new
  - 
    epoch: '1740527556.87787'
    path: id/P/PR/PROCH/CHECKSUMS
    type: new
  - 
    epoch: '1740527554.96943'
    path: id/O/OE/OETIKER/CHECKSUMS
    type: new
  - 
    epoch: '1740527553.13193'
    path: id/M/MJ/MJOHNSON/CHECKSUMS
    type: new
  - 
    epoch: '1740527548.4199'
    path: id/J/JA/JANESKIL/Tools/CHECKSUMS
    type: new
  - 
    epoch: '1740527547.9498'
    path: id/I/IN/INGY/CHECKSUMS
    type: new
  - 
    epoch: '1740527546.77177'
    path: id/H/HA/HANJE/CHECKSUMS
    type: new
  - 
    epoch: '1740527545.15569'
    path: id/E/ET/ETJ/CHECKSUMS
    type: new
  - 
    epoch: '1740527544.5793'
    path: id/D/DU/DUFFEE/CHECKSUMS
    type: new
  - 
    epoch: '1740527542.97663'
    path: id/C/CP/CPANIC/CHECKSUMS
    type: new
  - 
    epoch: '1740527541.23174'
    path: id/B/BI/BINGOS/CHECKSUMS
    type: new
  - 
    epoch: '1740527539.1519'
    path: id/B/BI/BIGFOOT/CHECKSUMS
    type: new
  - 
    epoch: '1740527538.16346'
    path: id/A/AR/ART/CHECKSUMS
    type: new
  - 
    epoch: '1740527537.62301'
    path: id/A/AK/AKXLIX/CHECKSUMS
    type: new
  - 
    epoch: '1740525655.37563'
    path: id/G/GE/GENE/CHECKSUMS
    type: new
  - 
    epoch: '1740524520.95166'
    path: id/L/LI/LICHTKIND/CHECKSUMS
    type: new
  - 
    epoch: '1740520741.78966'
    path: id/L/LI/LICHTKIND/App-GUI-Cellgraph-0.33.meta
    type: delete
  - 
    epoch: '1740520741.78755'
    path: id/G/GE/GENE/Music-ToRoman-0.2001.tar.gz
    type: delete
  - 
    epoch: '1740520741.78437'
    path: id/G/GE/GENE/Music-ToRoman-0.2001.readme
    type: delete
  - 
    epoch: '1740520741.76672'
    path: id/G/GE/GENE/Music-ToRoman-0.2001.meta
    type: delete
  - 
    epoch: '1740519260.84157'
    path: id/B/BI/BIGFOOT/OrePAN2-S3-0.01.meta
    type: new
  - 
    epoch: '1740519260.84016'
    path: id/B/BI/BIGFOOT/OrePAN2-S3-0.01.readme
    type: new
  - 
    epoch: '1740519260.82405'
    path: id/B/BI/BIGFOOT/OrePAN2-S3-0.01.tar.gz
    type: new
  - 
    epoch: '1740519181.01424'
    path: id/C/CP/CPANIC/DBIx-Squirrel-1.6.0.meta
    type: new
  - 
    epoch: '1740519181.01288'
    path: id/C/CP/CPANIC/DBIx-Squirrel-1.6.0.readme
    type: new
  - 
    epoch: '1740519180.94296'
    path: id/C/CP/CPANIC/DBIx-Squirrel-1.6.0.tar.gz
    type: new
  - 
    epoch: '1740517142.71173'
    path: id/L/LI/LICHTKIND/App-GUI-Cellgraph-0.7.tar.gz
    type: delete
  - 
    epoch: '1740517142.7092'
    path: id/L/LI/LICHTKIND/App-GUI-Cellgraph-0.7.readme
    type: delete
  - 
    epoch: '1740517142.69589'
    path: id/L/LI/LICHTKIND/App-GUI-Cellgraph-0.7.meta
    type: delete
  - 
    epoch: '1740515201.28975'
    path: id/B/BI/BINGOS/Archive-Tar-3.04.meta
    type: new
  - 
    epoch: '1740515201.2882'
    path: id/B/BI/BINGOS/Archive-Tar-3.04.readme
    type: new
  - 
    epoch: '1740515201.2735'
    path: id/B/BI/BINGOS/Archive-Tar-3.04.tar.gz
    type: new
  - 
    epoch: '1740511697.59327'
    path: id/S/SA/SAMYOUNG/EBook-Ishmael-0.07.meta
    type: new
  - 
    epoch: '1740511697.59192'
    path: id/S/SA/SAMYOUNG/EBook-Ishmael-0.07.readme
    type: new
  - 
    epoch: '1740511697.56932'
    path: id/S/SA/SAMYOUNG/EBook-Ishmael-0.07.tar.gz
    type: new
  - 
    epoch: '1740509549.37223'
    path: id/N/NH/NHORNE/CHECKSUMS
    type: new
  - 
    epoch: '1740505946.37733'
    path: id/K/KU/KUERBIS/CHECKSUMS
    type: new
  - 
    epoch: '1740504162.89208'
    path: id/H/HA/HANJE/App-Codit-0.18.meta
    type: new
  - 
    epoch: '1740504162.8906'
    path: id/H/HA/HANJE/App-Codit-0.18.readme
    type: new
  - 
    epoch: '1740504162.86911'
    path: id/H/HA/HANJE/App-Codit-0.18.tar.gz
    type: new
  - 
    epoch: '1740502440.91785'
    path: id/O/OE/OETIKER/CallBackery-0.50.4.meta
    type: new
  - 
    epoch: '1740502440.91625'
    path: id/O/OE/OETIKER/CallBackery-0.50.4.readme
    type: new
  - 
    epoch: '1740502440.89553'
    path: id/O/OE/OETIKER/CallBackery-0.50.4.tar.gz
    type: new
  - 
    epoch: '1740501960.4849'
    path: id/H/HA/HANJE/Tk-CodeText-0.64.meta
    type: new
  - 
    epoch: '1740501960.4834'
    path: id/H/HA/HANJE/Tk-CodeText-0.64.readme
    type: new
  - 
    epoch: '1740501960.46803'
    path: id/H/HA/HANJE/Tk-CodeText-0.64.tar.gz
    type: new
  - 
    epoch: '1740501792.36985'
    path: id/J/JA/JANESKIL/Tools/Daje-Workflow-Database-0.16.meta
    type: new
  - 
    epoch: '1740501792.36835'
    path: id/J/JA/JANESKIL/Tools/Daje-Workflow-Database-0.16.readme
    type: new
  - 
    epoch: '1740501792.35724'
    path: id/J/JA/JANESKIL/Tools/Daje-Workflow-Database-0.16.tar.gz
    type: new
  - 
    epoch: '1740500148.131'
    path: id/H/HA/HANJE/Tk-QuickForm-0.09.meta
    type: new
  - 
    epoch: '1740500148.1296'
    path: id/H/HA/HANJE/Tk-QuickForm-0.09.readme
    type: new
  - 
    epoch: '1740500148.11482'
    path: id/H/HA/HANJE/Tk-QuickForm-0.09.tar.gz
    type: new
  - 
    epoch: '1740500148.10418'
    path: id/Y/YO/YORHEL/FU-0.1.meta
    type: new
  - 
    epoch: '1740500148.1028'
    path: id/Y/YO/YORHEL/FU-0.1.readme
    type: new
  - 
    epoch: '1740500148.08529'
    path: id/Y/YO/YORHEL/FU-0.1.tar.gz
    type: new
  - 
    epoch: '1740498339.80022'
    path: id/H/HA/HANJE/Tk-ColorEntry-0.11.meta
    type: new
  - 
    epoch: '1740498339.79883'
    path: id/H/HA/HANJE/Tk-ColorEntry-0.11.readme
    type: new
  - 
    epoch: '1740498339.78304'
    path: id/H/HA/HANJE/Tk-ColorEntry-0.11.tar.gz
    type: new
  - 
    epoch: '1740495995.44985'
    path: id/B/BI/BIGFOOT/CLI-Simple-0.0.9.meta
    type: new
  - 
    epoch: '1740495995.43696'
    path: id/B/BI/BIGFOOT/CLI-Simple-0.0.9.tar.gz
    type: new
  - 
    epoch: '1740491549.85613'
    path: id/L/LN/LNATION/CHECKSUMS
    type: new
  - 
    epoch: '1740489771.28083'
    path: id/V/VL/VLYON/DBIx-DBO-0.50.meta
    type: new
  - 
    epoch: '1740489771.27949'
    path: id/V/VL/VLYON/DBIx-DBO-0.50.readme
    type: new
  - 
    epoch: '1740489771.26316'
    path: id/V/VL/VLYON/DBIx-DBO-0.50.tar.gz
    type: new
  - 
    epoch: '1740483864.5475'
    path: id/M/MJ/MJOHNSON/Math-Symbolic-Custom-Factor-0.12.meta
    type: new
  - 
    epoch: '1740483864.54615'
    path: id/M/MJ/MJOHNSON/Math-Symbolic-Custom-Factor-0.12.readme
    type: new
  - 
    epoch: '1740483864.53524'
    path: id/M/MJ/MJOHNSON/Math-Symbolic-Custom-Factor-0.12.tar.gz
    type: new
  - 
    epoch: '1740480045.27879'
    path: id/Y/YT/YTURTLE/Net-Azure-NotificationHubs-0.09.meta
    type: new
  - 
    epoch: '1740480045.27738'
    path: id/Y/YT/YTURTLE/Net-Azure-NotificationHubs-0.09.readme
    type: new
  - 
    epoch: '1740480045.2611'
    path: id/Y/YT/YTURTLE/Net-Azure-NotificationHubs-0.09.tar.gz
    type: new
  - 
    epoch: '1740479255.86784'
    path: id/P/PR/PROCH/NBI-Slurm-0.10.0.meta
    type: new
  - 
    epoch: '1740479255.86634'
    path: id/P/PR/PROCH/NBI-Slurm-0.10.0.readme
    type: new
  - 
    epoch: '1740479255.84367'
    path: id/P/PR/PROCH/NBI-Slurm-0.10.0.tar.gz
    type: new
  - 
    epoch: '1740479176.13024'
    path: id/S/SK/SKIM/App-CPAN-Get-0.14.meta
    type: new
  - 
    epoch: '1740479176.12861'
    path: id/S/SK/SKIM/App-CPAN-Get-0.14.readme
    type: new
  - 
    epoch: '1740479176.10818'
    path: id/S/SK/SKIM/App-CPAN-Get-0.14.tar.gz
    type: new
  - 
    epoch: '1740477600.90896'
    path: id/P/PR/PROCH/NBI-Slurm-0.10.0-TRIAL.tar.gz
    type: new
  - 
    epoch: '1740477152.17986'
    path: id/M/MA/MANWAR/CHECKSUMS
    type: new
  - 
    epoch: '1740477147.30494'
    path: id/J/JR/JRM/CHECKSUMS
    type: new
  - 
    epoch: '1740477139.84402'
    path: id/C/CA/CAVAC/CHECKSUMS
    type: new
  - 
    epoch: '1740473865.52853'
    path: id/A/AR/ART/Archive-BagIt-0.100.meta
    type: new
  - 
    epoch: '1740473865.52716'
    path: id/A/AR/ART/Archive-BagIt-0.100.readme
    type: new
  - 
    epoch: '1740473865.48599'
    path: id/A/AR/ART/Archive-BagIt-0.100.tar.gz
    type: new
  - 
    epoch: '1740473545.63842'
    path: id/H/HY/HYDAHY/CHECKSUMS
    type: new
  - 
    epoch: '1740469964.08393'
    path: id/S/SV/SVW/CHECKSUMS
    type: new
  - 
    epoch: '1740467180.85252'
    path: id/D/DU/DUFFEE/Astro-ADS-1.90_50.tar.gz
    type: new
  - 
    epoch: '1740467012.30161'
    path: id/E/ET/ETJ/PDL-Stats-0.854.meta
    type: new
  - 
    epoch: '1740467012.30026'
    path: id/E/ET/ETJ/PDL-Stats-0.854.readme
    type: new
  - 
    epoch: '1740467012.28333'
    path: id/E/ET/ETJ/PDL-Stats-0.854.tar.gz
    type: new
  - 
    epoch: '1740466340.66748'
    path: id/B/BK/BKB/CHECKSUMS
    type: new
  - 
    epoch: '1740466066.29663'
    path: id/D/DU/DUFFEE/Astro-ADS-1.91.1.meta
    type: new
  - 
    epoch: '1740466066.29534'
    path: id/D/DU/DUFFEE/Astro-ADS-1.91.1.readme
    type: new
  - 
    epoch: '1740466066.28052'
    path: id/D/DU/DUFFEE/Astro-ADS-1.91.1.tar.gz
    type: new
  - 
    epoch: '1740460467.49167'
    path: id/S/SH/SHLOMIF/Math-Cephes-0.5306.meta
    type: new
  - 
    epoch: '1740460467.49016'
    path: id/S/SH/SHLOMIF/Math-Cephes-0.5306.readme
    type: new
  - 
    epoch: '1740460467.46165'
    path: id/S/SH/SHLOMIF/Math-Cephes-0.5306.tar.gz
    type: new
  - 
    epoch: '1740459158.13355'
    path: id/P/PE/PERLANCAR/CHECKSUMS
    type: new
  - 
    epoch: '1740451965.19285'
    path: id/U/UT/UTASHIRO/CHECKSUMS
    type: new
  - 
    epoch: '1740450278.62347'
    path: id/A/AK/AKXLIX/Sisimai-v5.2.0.meta
    type: new
  - 
    epoch: '1740450278.62185'
    path: id/A/AK/AKXLIX/Sisimai-v5.2.0.readme
    type: new
  - 
    epoch: '1740450278.52254'
    path: id/A/AK/AKXLIX/Sisimai-v5.2.0.tar.gz
    type: new
